Bug ID 606771: Multiple PHP vulnerabilities

Last Modified: Mar 12, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP None(all modules)

Opened: Jul 25, 2016
Vulnerability Severity: Not Vulnerable
CVE: CVE-2016-5399, CVE-2016-6288, CVE-2016-6289, CVE-2016-6290, CVE-2016-5385, CVE-2016-6291, CVE-2016-6292, CVE-2016-6207, CVE-2016-6294, CVE-2015-8879, CVE-2016-6295, CVE-2016-6296, CVE-2016-6297
Related AskF5 Article:
K35799130